@charset "utf-8";
/* CSS Document */
body{margin:0px; background-color:#48110C; background-image: url(/cn/images/bg.jpg); background-position:top; background-repeat:no-repeat}
/*字*/
.gray{  font-size:12px; color:#FFFECE; line-height:22px;}
.gray1{  font-size:12px; color:#5E4200; line-height:24px; }
.yl{ font-size:12px; color:#E0A645; line-height:24px;}
.witt { font-size:12px; color:#ffffff; line-height:24px;}
.green{ font-size:12px; color:#336600; line-height:24px;}
.green1{ font-size:14px; color:#3E6F0B; line-height:24px;font-weight:bold}
.yll{ font-size:14px; color:#E0A645; line-height:24px; font-weight:bold}

 
/*链接*/
.wit_link a{ font-size:14px; color:#5E4200;font-weight:bold; line-height:38px; text-decoration:none}
.wit_link a:hover{ font-size:14px; color:#784D1B;font-weight:bold; line-height:38px; text-decoration:none}
.yl_link a{ font-size:12px; color:#E0A545 ; line-height:24px; text-decoration:none}
.yl_link a:hover{ font-size:12px; color:#FFFECE; line-height:24px; text-decoration:none}
.green_link a{ font-size:12px; color:#336600; line-height:24px; text-decoration:none}
.green_link a:hover{ font-size:12px; color:#FF8400; line-height:24px }
.blue_link1 a{ font-size:12px; color:#006E91; line-height:22px;text-decoration:none; }
.blue_link1 a:hover{ font-size:12px; color:#565857; line-height:22px; }
.blue_link3 a{ font-size:12px; color:#565857; line-height:22px;text-decoration:none; }
.blue_link3 a:hover{ font-size:12px; color:#006E91; line-height:22px; }
.red_link3 a{ font-size:12px; color: #CC0000; line-height:22px;text-decoration:none; }
.red_link3 a:hover{ font-size:12px; color:#FF0000; line-height:22px; }
.witt_link a{ font-size:12px; color:#FFFECE; line-height:24px; text-decoration:none}
.witt_link a:hover{ font-size:12px; color:#FFFECE; line-height:24px; text-decoration:underline}
/*表单*/
.input1{width:110px; height:16px; font-size:12px; border: #fff solid 1px}

/*内部填充*/
.pad{ padding-right:10px;}
.pad1{padding:15px}
.pad2{padding:5px}
.pad4{ padding-left:10px;}
.pad5{ padding-top:20px;}

/*边*/
.bor2{border: #D9D3D3 solid 1px}
.bor{border: #D9D3D3 solid 3px}
.bor3 {border:#CC9900 solid 1px} 
.bor4 { background-color:#FFD400;} 
.bor4 td { background-color:#48110C;}

/*外边距*/
.mag2{margin-top:5px}
.mag4{margin-top:12px;}
.mag6{margin-top:9px}
.mag7{margin-top:25px;}

/*背景*/
.bg1{background-image: url(/cn/images/ny_r7_c6.jpg); background-repeat: repeat-x;background-position:bottom;}
.bg2{background-image: url(/cn/images/nyy.JPG);background-repeat:repeat-x; background-position:top; background-color:#48110C}
.bg3{background-image: url(/cn/images/nbg.jpg);background-repeat:no-repeat; background-position:top; background-color:#FDFEF8}
.bg4{ background-image: url(/cn/images/ny_r5_c3.jpg); background-repeat: repeat-x;background-position:bottom;}

/*浮动*/
.fd{float:left; margin:12px}